.underline-content{
    margin: 20px 40px;
    border: 1.5px solid rgb(156, 156, 156);
}

.TopHeadlineContentPage{
    background-color: rgb(238, 238, 238) !important;
}

.TopHeadlineContent{
    background-color: rgb(255, 255, 255);
}
.ant-list-item{padding: 40px 20px 20px 20px!important;}
.ant-pagination{margin:50px 320px 0px 0px!important;}
